  @media only screen and (max-width: 559px) {
  .sp-nodisplay-table {
    display: none !important;
  }
}

.pc-notdisplay {
  display: none !important;
}

@media only screen and (max-width: 559px) {
  .pc-notdisplay {
    display: inline-block !important;
  }
}

.sp-nodisplay {
  display: inline-block !important;
}

@media only screen and (max-width: 559px) {
  .sp-nodisplay {
    display: none !important;
  }
}

.sp-brnodisplay {
  display: inline-block !important;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sp-brnodisplay {
    display: none !important;
  }
}

@media only screen and (max-width: 559px) {
  .sp-brnodisplay {
    display: none !important;
  }
}

.textalign-center {
  text-align: center;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .sp-gen-mgnt0 {
    margin-top: 0 !important;
  }
}

@media only screen and (max-width: 559px) {
  .sp-gen-mgnt0 {
    margin-top: 0 !important;
  }
}

.gen-mgnt80 {
  margin-top: 80px;
}

@media only screen and (max-width: 559px) {
  .gen-mgnt80 {
    margin-top: 60px;
  }
}

.Image-wrap {
  padding: 0 15px;
}

#SiteContent__main {
  padding: 0 !important;
}

#LNavBottom {
  margin-bottom: 140px;
}

@media only screen and (max-width: 559px) {
  #LNavBottom {
    margin-bottom: 110px;
  }
}

.HeadingLevel1 {
  display: inline-block;
  position: relative;
  left: 50%;
  margin: 0 auto;
  padding: 24px;
  -webkit-transform: translateX(-50%) translateY(0);
  transform: translateX(-50%) translateY(0);
  border-top: 1px solid #008486;
  border-bottom: 1px solid #008486;
}

@media only screen and (max-width: 559px) {
  .HeadingLevel1 {
    margin-top: 60px;
  }
}

.HeadingLevel1::before {
  display: none;
}

.HeadingLevel1::after {
  display: none;
}

.HeadingLevel1 .HeadingLevel1__body {
  text-align: center;
}

.HeadingLevel2 + .Text {
  margin-top: 0;
}

.comment {
  margin: 20px 0 0 0;
  display: inline-block;
  color: #333;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.4rem;
  letter-spacing: .03em;
}

@media print, screen and (min-width: 960px) {
  .Text.-leadmgn78 {
    margin-top: 78px;
  }
}

.Text.-contentslead {
  width: 100%;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 15px;
  font-size: 16px;
  line-height: 2;
}

@media only screen and (max-width: 559px) {
  .Text.-contentslead {
    font-size: 14px;
    line-height: 1.6;
    text-align: left !important;
  }
}

.Text.-lead {
  font-size: 16px;
}

.Text.-largefontsize {
  font-size: 20px;
}

@media only screen and (max-width: 559px) {
  .Text.-largefontsize {
    font-size: 16px;
  }
}

.Text.-center {
  text-align: center;
}

.Text.-mgnb40 {
  margin-bottom: 40px;
}

.Button .Button__inner {
  padding: 20px 20px;
  background: #fff;
  border: 1px solid #008486 !important;
}

.Button .Button__inner:hover {
  background: #008486;
}

.Button .Button__inner:hover .Button__text {
  color: #fff;
}

.Button .Button__inner:hover .Button__text::before {
  border-color: transparent transparent transparent #fff;
}

.Button .Button__text {
  color: #008486;
  font-size: 14px;
}

.Button .Button__text::before {
  border-color: transparent transparent transparent #008486;
}

.HeadingLevel2 {
  display: inline-block;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(0);
  transform: translateX(-50%) translateY(0);
  margin-bottom: 55px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .HeadingLevel2 {
    margin-bottom: 50px;
  }
}

@media only screen and (max-width: 559px) {
  .HeadingLevel2 {
    margin-bottom: 40px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
  }
}

.HeadingLevel2::after {
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(0);
  transform: translateX(-50%) translateY(0);
  width: 40px;
}

.HeadingLevel3 {
  padding: 10px 0;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .HeadingLevel3.-sp-mgnt30 {
    margin-top: 30px;
  }
}

@media only screen and (max-width: 559px) {
  .HeadingLevel3.-sp-mgnt30 {
    margin-top: 30px;
  }
}

.HeadingLevel3 .HeadingLevel3__body {
  font-size: 1.8rem;
}

.HeadingLevel3::after {
  width: 100%;
  height: 1px;
}

.Grid {
  margin-bottom: 97px;
}

.Grid .Grid__item.-w75p {
  width: calc((100% - 24px * 2) / 1.32);
}

.Grid .Grid__item.-w25p {
  width: calc((100% - 24px * 2) / 4.2);
}

.Grid.-w50p {
  width: 50%;
  margin: 0 auto;
}

.Grid.-mgnb90 {
  margin-bottom: 90px;
}

.Grid.-nomgn {
  margin-bottom: 30px;
}

.Businessfeatures__sectoin {
  margin-top: 100px;
}

.Businessfeatures__sectoin.-mgnt0 {
  margin-top: 0;
}

@media only screen and (max-width: 559px) {
  .Businessfeatures__sectoin {
    margin-top: 60px;
  }
}

.Businessfeatures__wrap {
  padding: 90px 55px;
  background: #f5f5f5;
}

.Businessfeatures__wrap.-bggray {
  margin-top: 100px;
}

@media only screen and (max-width: 559px) {
  .Businessfeatures__wrap.-bggray {
    margin-top: 60px;
  }
}

.Businessfeatures__wrap.-arw {
  position: relative;
}

.Businessfeatures__wrap.-arw::after {
  content: " ";
  position: absolute;
  bottom: -54px;
  left: 50%;
  width: 200px;
  height: 54px;
  margin-left: -100px;
  background: url("/ir/policy/business-features/images/bg_arw_b01.svg") 50% 0 no-repeat;
  background-size: 200px 54px;
}

@media only screen and (max-width: 559px) {
  .Businessfeatures__wrap.-arw::after {
    bottom: -40px;
    width: 150px;
    height: 40px;
    background-size: 150px 40px;
    margin-left: -75px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Businessfeatures__wrap {
    padding: 50px 25px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

@media only screen and (max-width: 559px) {
  .Businessfeatures__wrap {
    padding: 60px 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

.Businessfeatures__column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 80px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Businessfeatures__column {
    display: block;
    width: 100%;
  }
  .Businessfeatures__column .clm {
    width: 100%;
  }
}

@media only screen and (max-width: 559px) {
  .Businessfeatures__column {
    display: block;
    width: 100%;
  }
}

.Businessfeatures__column.-btngroup {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.Businessfeatures__column.-btngroup .clm {
  max-width: 310px;
  width: 100%;
  min-width: 150px;
  margin-left: 10px;
}

.Businessfeatures__column.-btngroup .Button {
  border: none;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Businessfeatures__column.-btngroup {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media only screen and (max-width: 559px) {
  .Businessfeatures__column.-btngroup {
    display: block;
    padding-left: 15px;
    padding-right: 15px;
  }
  .Businessfeatures__column.-btngroup .clm {
    margin-left: 0;
    padding-bottom: 10px;
    max-width: 100%;
  }
}

.Businessfeatures__column .clm.w75p {
  width: 74.8%;
  margin-right: 2%;
}

.Businessfeatures__column .clm.w50p {
  width: 50%;
  margin-right: 2%;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Businessfeatures__column .clm.w75p {
    width: 100%;
  }
  .Businessfeatures__column .clm.w50p {
    width: 100%;
  }	
}

@media only screen and (max-width: 559px) {
  .Businessfeatures__column .clm.w75p {
    width: 100%;
  }
  .Businessfeatures__column .clm.w50p {
    width: 100%;
  }	
}

.Businessfeatures__column .clm.w25p {
  width: 24%;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Businessfeatures__column .clm.w25p {
    width: 100%;
  }
}

@media only screen and (max-width: 559px) {
  .Businessfeatures__column .clm.w25p {
    width: 100%;
  }
}

.Businessfeatures__column .clm.w33p {
  width: 32%;
  margin-right: 2.5%;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Businessfeatures__column .clm.w33p {
    width: 100%;
    margin-right: 0;
  }
}

@media only screen and (max-width: 559px) {
  .Businessfeatures__column .clm.w33p {
    width: 100%;
    margin-right: 0;
  }
}

.Businessfeatures__column .clm.w33p:nth-child(3n) {
  margin-right: 0;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Businessfeatures__column .clm.w33p:nth-child(3n) {
    margin-right: 0;
  }
}

@media only screen and (max-width: 559px) {
  .Businessfeatures__column .clm.w33p:nth-child(3n) {
    margin-right: 0;
  }
}

.Businessfeatures__column .clm.w25p2 {
  width: 24%;
  margin-right: 1%;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Businessfeatures__column .clm.w25p2 {
    width: 100%;
    margin-right: 0;
  }
}

@media only screen and (max-width: 559px) {
  .Businessfeatures__column .clm.w25p2 {
    width: 100%;
    margin-right: 0;
  }
}

.Businessfeatures__column .clm.w25p2:nth-child(4n) {
  margin-right: 0;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Businessfeatures__column .clm.w25p2:nth-child(4n) {
    margin-right: 0;
  }
}

@media only screen and (max-width: 559px) {
  .Businessfeatures__column .clm.w25p2:nth-child(4n) {
    margin-right: 0;
  }
}

.Businessfeatures__column .clm.w48p {
    width: 48.5%;
    margin-right: 27px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Businessfeatures__column .clm.w48p {
    width: 100%;
    margin-right: 0;
  }
}

@media only screen and (max-width: 559px) {
  .Businessfeatures__column .clm.w48p {
    width: 100%;
    margin-right: 0;
  }
}

.Businessfeatures__column .clm.w48p:last-child {
  margin-right: 0;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
 .Businessfeatures__column .clm.w48p:last-child  {
    margin-right: 0;
  }
}

@media only screen and (max-width: 559px) {
  .Businessfeatures__column .clm.w48p:last-child {
    margin-right: 0;
  }
}

.Businessfeatures__column.-adm0 {
  margin-bottom: 0;
}

.box {
  display: block;
  margin-top: 30px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .box .imgs {
    width: 40%;
  }
}

.box .outline {
  padding: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  text-align: left;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .box .outline .inner {
    display: table-cell;
    vertical-align: middle;
  }
}

.box .outline .title {
  margin-bottom: 10px;
  color: #008486;
  font-size: 1.6rem;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .box .outline {
    display: table;
    width: 60%;
  }
}

.Tab-heading {
  padding: 15px 0;
  color: #008486;
  font-size: 1.8rem;
}

@media only screen and (max-width: 559px) {
  .sp-notdisplay {
    display: none;
  }
}

.Businessfeatures__table.-nobdr {
  border-bottom: none;
}

.Businessfeatures__table colgroup .cell-width {
  width: 20%;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Businessfeatures__table colgroup .cell-width {
    width: 30%;
  }
}

@media only screen and (max-width: 559px) {
  .Businessfeatures__table colgroup col {
    width: 100% !important;
  }
}

.Businessfeatures__table thead th {
  padding-top: 20px !important;
  background: #008486;
  color: #fff;
}

.Businessfeatures__table thead th:nth-child(2) {
  width: 100%;
}

.Businessfeatures__table thead th::before {
  display: none !important;
}

.Businessfeatures__table tbody th {
  background-color: #f5f5f5 !important;
  font-weight: bold !important;
}

.Businessfeatures__table tbody td {
  background: none !important;
  text-align: left !important;
}

.Businessfeatures__table tbody td::before {
  background: none !important;
}

@media only screen and (max-width: 559px) {
  .Businessfeatures__table {
    margin-bottom: 20px;
  }
  .Businessfeatures__table thead th {
    display: block;
    width: 100%;
    padding: 15px 10px;
    border-bottom: 1px solid #dedede;
  }
  .Businessfeatures__table tbody th {
    display: block;
    width: 100%;
    padding: 15px 10px;
    border-bottom: 1px solid #dedede;
  }
  .Businessfeatures__table tbody th.title {
    background: #008486 !important;
    border-left: 1px solid #dedede;
    color: #fff;
  }
  .Businessfeatures__table tbody td {
    display: block;
    width: 100%;
    padding: 15px 10px;
    border-left: 1px solid #dedede !important;
    border-bottom: 1px solid #dedede;
  }
}

.Businessfeatures__body {
  margin-top: 52px;
  padding-left: 50px;
  padding-right: 50px;
  padding-bottom: 0;
  background-size: 200px 60px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Businessfeatures__body {
    padding-bottom: 0;
  }
}

@media only screen and (max-width: 559px) {
  .Businessfeatures__body {
    margin-top: 27px;
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
    background-size: 140px 42px;
  }
}

.Businessfeatures__body .Tab__tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  list-style: none;
  margin-left: -6px;
}

.Businessfeatures__body .Tab__tab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  position: relative;
  width: calc((100% - 6px * 4) / 4);
  min-height: 60px;
  margin-left: 6px;
  padding: 5px 30px;
  color: #008486;
  border: 1px solid #008486;
  background-color: #fff;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Businessfeatures__body .Tab__tab {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media only screen and (max-width: 559px) {
  .Businessfeatures__body .Tab__tab {
    padding: 5px 13px 5px 6px;
  }
}

.Businessfeatures__body .Tab__tab.-active {
  color: #fff;
  background-color: #008486;
}

.Businessfeatures__body .Tab__tab::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 15px;
  width: 10px;
  height: 6px;
  background: url("/ir/policy/business-features/images/icon_tab_arw.svg");
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .Businessfeatures__body .Tab__tab::after {
    right: 10px;
  }
}

@media only screen and (max-width: 559px) {
  .Businessfeatures__body .Tab__tab::after {
    right: 5px;
  }
}

.Businessfeatures__body .Tab__tab span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  font-size: 1.6rem;
  line-height: 1.4;
}

@media only screen and (max-width: 559px) {
  .Businessfeatures__body .Tab__tab span {
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
    text-align: left;
    font-size: 1.2rem;
  }
}

.Businessfeatures__body .Tab__panels {
  margin-top: -1px;
}

.Businessfeatures__body .Tab__panel {
  min-height: 100px;
  padding: 38px 40px 50px;
  border: 1px solid #008486;
}

@media only screen and (max-width: 559px) {
  .Businessfeatures__body .Tab__panel {
    padding: 28px 15px 40px;
  }
}

.Businessfeatures__body .Tab__panel.-active,
.Businessfeatures__body .Tab__panel[aria-hidden="false"] {
  display: block;
}

.Businessfeatures__body .Tab__panel[aria-hidden="true"] {
  display: none;
}

.Businessfeatures__body .Js-ModalImage {
  display: block;
}

.Businessfeatures__body .ModalImage__link {
  margin-top: 10px;
}
